import { DirectiveBinding, VNode } from 'vue';
/**
 * Добавление всплывающей подсказки к элементу.
 */
declare const tooltip: {
    mounted(el: VNode, binding: DirectiveBinding, vnode: VNode): void;
    updated(el: VNode, binding: DirectiveBinding, vnode: VNode, _prevVnode: VNode): void;
    unmounted(el: VNode, _binding: DirectiveBinding, _vnode: VNode): void;
};
export default tooltip;
